{
    "dc_identifier": "nl.gm0358.2c.2016.1991565-16",
    "dc_title": "3.Raad (besluitvormend) 2016-12-08 - Duurzaamheidsbeleid Aalsmeer",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Aalsmeer op 2016-12-08. Onderdeel: Duurzaamheidsbeleid Aalsmeer.",
    "dc_source": "https://aalsmeer.bestuurlijkeinformatie.nl/Agenda/Index/d9b842f1-6bc3-4cc1-a04c-795c06d829bf",
    "dc_publisher": "gm0358",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2025-11-20",
    "foi_publishedDate": "2016-12-08",
    "dc_date_year": "2016",
    "dc_publisher_name": "Gemeente Aalsmeer",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Aalsmeer",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "40",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_dossierId": "nl.gm0358.2c.2016.1991565-16",
    "dc_externalIdentifier": "1991609",
    "foi_meetingYear": "2016",
    "foi_meetingDate": "2016-12-08",
    "foi_meetingNumber": "1991565",
    "foi_meetingItemNumber": "16",
    "foi_meetingItemNumberRaw": "12.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0358.2c.2016.1991565-16.doc.1",
            "dc_title": "20161122 RDV Duurzaamheidsbeleid",
            "foi_fileName": "20161122%20RDV%20Duurzaamheidsbeleid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=aalsmeer&id=32c640f7-b465-4a93-be07-c680f423a384"
        },
        {
            "dc_identifier": "nl.gm0358.2c.2016.1991565-16.doc.2",
            "dc_title": "20161111 Duurzaamheidsbeleid Aalsmeer incl opmaak",
            "foi_fileName": "20161111%20Duurzaamheidsbeleid%20Aalsmeer%20incl%20opmaak.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=aalsmeer&id=a5c57d21-b79e-4ce8-803c-06e532d1c751"
        },
        {
            "dc_identifier": "nl.gm0358.2c.2016.1991565-16.doc.3",
            "dc_title": "20161122 Raadsbrief inzake duurzaamheidsbeleid",
            "foi_fileName": "20161122%20Raadsbrief%20inzake%20duurzaamheidsbeleid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=aalsmeer&id=6a20ac36-2cff-45db-9fa2-8226cf0b534a"
        },
        {
            "dc_identifier": "nl.gm0358.2c.2016.1991565-16.doc.4",
            "dc_title": "20161208 M16-20 Motie Duurzaamheidsbeleid Aalsmeer - PACT Aalsmeer - verworpen",
            "foi_fileName": "20161208%20M16-20%20Motie%20Duurzaamheidsbeleid%20Aalsmeer%20-%20PACT%20Aalsmeer%20-%20verworpen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=aalsmeer&id=55f9d2a4-09ab-4dea-877d-e119b459436a"
        }
    ]
}